Bug 63661 - bindconf unable to write config files
bindconf unable to write config files
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: bindconf (Show other bugs)
7.2
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Daniel Walsh
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-04-16 22:00 EDT by John T. Floyd
Modified: 2007-04-18 12:42 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-08-01 15:34:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File includes error messages occured on console as well as strace -c output (3.35 KB, text/plain)
2002-04-16 22:02 EDT, John T. Floyd
no flags Details

  None (edit)
Description John T. Floyd 2002-04-16 22:00:23 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.9) Gecko/20020401

Description of problem:
Note: This bug seems to occur at SkipJack beta 1 stage. I had no problems under
7.2 (Enigma) but bugzilla gives no selection for he new betas

bindconf is unable to write configuration files and exit properly.

see attachment for an strace -c output as well as error messages from the console

Version-Release number of selected component (if applicable):
1.6.2

How reproducible:
Always

Steps to Reproduce:
1.Install Red Hat Skipjack Beta 1(possibly beta 2)
making sure to instll bind and cacheing-nameserver packages as well as bind utills

2. Run bindconf from root console
3. Try to save configuration upon exiting
	

Actual Results:  bindconf will fail to write configurations files and sometimes
not exit properly (Unable to exit if you keep clicking yes so you have to choose
no and loose your configuration)

Expected Results:  The saving of your configuration in /var/named in expected
files and a clean and speedy exit.

Additional info:
Comment 1 John T. Floyd 2002-04-16 22:02:01 EDT
Created attachment 54125 [details]
File includes error messages occured on console as well as strace -c output
Comment 2 Dennis Björklund 2002-04-22 14:46:03 EDT
> 1.Install Red Hat Skipjack Beta 1(possibly beta 2)

I don't know what beta1 or beta2 is, Yesterday I downloaded the skipjack that
are on the ftp servers, I guess it is beta 2 then?

I also have the same problem however.
Comment 3 Daniel Walsh 2002-08-06 12:45:41 EDT
Latest builds do not exhibit this behavior.
Comment 4 John T. Floyd 2002-08-07 22:45:39 EDT
Right the Valhalla release(7.3) clears this up. I was suprised to see activity 
on such an old bug? Why has it just been assigned?

Note You need to log in before you can comment on or make changes to this bug.